About

This package is 14.2 KB. It is available at http://archive.ubuntu.com/ubuntu/pool/universe/p/poppler-qml-plugin/qtdeclarative5-poppler1.0_0.1.1+13.10.20130819.3-0ubuntu4~gcc5.1_i386.deb .

View its full control file here: debian/control.

Description

Poppler QML plugin

Relations

This package depends on: libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libpoppler-qt5-1 (>= 0.24.5), libqt5core5a (>= 5.4.0), libqt5gui5 (>= 5.0.2) | libqt5gui5-gles (>= 5.0.2), libqt5qml5 (>= 5.0.2), libqt5quick5 (>= 5.0.2) | libqt5quick5-gles (>= 5.0.2), libstdc++6 (>= 4.1.1).

This package does not recommend any other package.

This package does not suggest any other package.

This package conflicts with: qtdeclarative5-poppler-qml-plugin.

Package Contents

This package is indexed.

qtdeclarative5-poppler1.0 0.1.1+13.10.20130819.3-0ubuntu4~gcc5.1 is in ubuntu - xenial / universe. This package's architecture is: i386.

File Mime Type Owner Mode Size
/usr/ root:root 0o755
/usr/lib/ root:root 0o755
/usr/lib/i386-linux-gnu/ root:root 0o755
/usr/lib/i386-linux-gnu/qt5/ root:root 0o755
/usr/lib/i386-linux-gnu/qt5/qml/ root:root 0o755
/usr/lib/i386-linux-gnu/qt5/qml/org/ root:root 0o755
/usr/lib/i386-linux-gnu/qt5/qml/org/docviewer/ root:root 0o755
/usr/lib/i386-linux-gnu/qt5/qml/org/docviewer/poppler/ root:root 0o755
/usr/lib/i386-linux-gnu/qt5/qml/org/docviewer/poppler/libpopplerPlugin.so application/x-sharedlib root:root 0o644 33.7 KB
/usr/lib/i386-linux-gnu/qt5/qml/org/docviewer/poppler/qmldir text/plain root:root 0o644 21 bytes
/usr/share/ root:root 0o755
/usr/share/doc/ root:root 0o755
/usr/share/doc/qtdeclarative5-poppler1.0/ root:root 0o755
/usr/share/doc/qtdeclarative5-poppler1.0/changelog.Debian.gz application/gzip root:root 0o644 635 bytes
/usr/share/doc/qtdeclarative5-poppler1.0/copyright text/plain root:root 0o644 920 bytes